Bug 166927 - clisp.spec: obsolete description and bad configure command
Summary: clisp.spec: obsolete description and bad configure command
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: clisp   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL: http://cvs.fedora.redhat.com/lxr/extr...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-28 03:24 UTC by Sam Steingold
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-29 22:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Steingold 2005-08-28 03:24:47 UTC
there are 2 problems with file
http://cvs.fedora.redhat.com/lxr/extras/source/devel/clisp/clisp.spec

1. description is obsolete. 
CLISP comes with a SUMMARY file in the top source directory
(you are actually using a version from 2 years ago) - 
the best way to do is to use
%description
%(cat SUMMARY)
<add your local stuff here - e.g., list the modules you built clisp with>

2.please remove   --with-module=regexp and  --with-module=syscalls 
from the configure line -
these are "base" modules and as such are always present.

Comment 1 Gérard Milmeister 2005-08-29 22:49:02 UTC
Corrected in next release 2.35.


Note You need to log in before you can comment on or make changes to this bug.